@charset "utf-8";

/* CSS Document */

/* 
	Blue Dream
	Written by Teylor Feliz  http://www.admixweb.com
*/

 
table {
	background:#FFFFFF;
	border:1px solid gray;
	border-collapse:separate;
	color:#FFF;
	font:normal 8px verdana, arial, helvetica, sans-serif;
	border-color:#000000;
	vertical-align:middle
}


caption {
	border:1px solid #020202;
	color:#920D0D;
	font-weight:bold;
	letter-spacing:5px;
	padding:6px 4px 8px 0px;
	text-align:center;
	text-transform:uppercase;
	font-size:14px;
}
th {
	color:#FFFFFF;
	padding:0.4em;
	font-size:14px;
	background-color:#020202;
	margin: 0;
}
.th2 {
	color:#000;
	padding:0.4em;
	font-size:10px;
	background-color:#C0C0C0;
	margin: 0;
	text-transform:uppercase;
	vertical-align:middle;
	font-family:"Arial Black", Gadget, sans-serif;
	text-align:center;
}
.th3 {
	color:#000;
	padding:0.4em;
	font-size:10px;
	background-color:#FF9;
	margin: 0;
	text-transform:uppercase;
	vertical-align:middle;
	font-family:"Arial Black", Gadget, sans-serif;
	text-align:center;
}

td {
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	color:#000;
	vertical-align:middle;
	border-bottom-color: #000;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #CCC;
}
.td2 {
	font-family: "Times New Roman", Times, serif;
	font-size:12px;
	color: #000;
	vertical-align: top;
	text-align: center;
}
tr { border:1px dotted gray;
}
.tr2 {
	border:1px dotted gray;
	background-color: #F00;
}
thead th, tfoot th {
	background:#000;
	color:#FFF;
	padding:3px 10px 3px 10px;
	text-transform:uppercase;
}
tbody td a {
	text-decoration:none;
}
tbody td a:visited {

}
tbody td a:hover { text-decoration:underline;
}
tbody th a {
	font-weight:normal;
	text-decoration:none;
}
tbody th a:hover {
}
tbody td+td+td+td a {
	background-position:left center;
	background-repeat:no-repeat;
	color:#000;
	padding-left:15px;
}
tbody td+td+td+td a:visited {
	background-position:left center;
	background-repeat:no-repeat;
}
tbody th, tbody td {
 vertical-align:top;
}
tbody td {
	vertical-align:top;
} 
tfoot td {
	background:#000000;
	color:#999;
	padding-top:3px;
}
.odd { background:#fff;
}
tbody tr:hover {
	background:#0000;
	border:1px solid #03476F;
	color:#FFF;
}
.pie {
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-small;
	font-style: italic;
	font-variant: normal;
	color: #000;
	background-color: #CCC;
}
.Total {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #000;
	background-color: #CCC;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bolder;
	font-variant: normal;
}
.ESTATAL {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #FF6;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
	color: #FFF;
}
.FEDERAL {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	background-color: #9F6;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.MiniTot {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #CCC;
	font-style: oblique;
	text-align: center;
	vertical-align: middle;
	border-bottom-width: thin;
	border-bottom-style: solid;
	letter-spacing: 1px;
}
.Separador {
	color:#900;
	font-weight:bold;
	letter-spacing:5px;
	padding:4px 4px 4px 0px;
	text-align:center;
	text-transform:uppercase;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFBFBF;
}
.thMin{
	background:#9F9;
	color:#FFF;
	padding:3px 10px 3px 10px;
	text-transform:uppercase;
	vertical-align:middle;
	text-align:left;
}
